.sf-menu,
.sf-menu * {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sf-menu {
  line-height: 1.0;
  z-index: 497;
}
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 12em;
  width: 32em;
}
.sf-menu ul li {
  width: 100%;
  margin:0;
}
.sf-menu li {
  float: left;
  position: relative;
  z-index: 498;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  z-index: 499;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  left: 0;
  top: 2.5em;
}
.sf-menu li li:hover > ul,
.sf-menu li li.sfHover > ul {
  left: 12em;
  top: 0;
}
.sf-hidden {
  left: 0 !important;
  top: -99999em !important;
}
.sf-menu a.sf-with-ul {
  min-width: 1px;
}
.sf-sub-indicator {
  /*background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/
  display: block;
  height: 10px;
  overflow: hidden;
  position: absolute;
  right: 0.75em;
  text-indent: -999em;
  top: 1.05em;
  width: 10px;
}
a > .sf-sub-indicator {
  top: 0.8em;
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
  /*background: url('../images/shadow.png') no-repeat right bottom;*/
  padding: 0 8px 9px 0 !important;
  margin-top:29px;
  margin-left:-100%;
  font-size:.8em;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
.sf-menu.rtl,
.sf-menu.rtl li {
  float: right;
}
.sf-menu.rtl li:hover > ul,
.sf-menu.rtl li.sfHover > ul {
  left: auto;
  right: 0;
}
.sf-menu.rtl li li:hover > ul,
.sf-menu.rtl li li.sfHover > ul {
  left: auto;
  right: 12em;
}
.sf-menu.rtl ul {
  left: auto;
  right: 0;
}
.sf-menu.rtl .sf-sub-indicator {
  left: 0.75em;
  right: auto;
  background:none;
  background: url('../images/arrows-ffffff-rtl.png') no-repeat -10px -100px;
}
.sf-menu.rtl a > .sf-sub-indicator {
  top: 0.8em;
  background-position: -10px -100px;
}
.sf-menu.rtl a:focus > .sf-sub-indicator,
.sf-menu.rtl a:hover > .sf-sub-indicator,
.sf-menu.rtl a:active > .sf-sub-indicator,
.sf-menu.rtl li:hover > a > .sf-sub-indicator,
.sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-menu.rtl ul .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu.rtl ul a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu.rtl ul a:focus > .sf-sub-indicator,
.sf-menu.rtl ul a:hover > .sf-sub-indicator,
.sf-menu.rtl ul a:active > .sf-sub-indicator,
.sf-menu.rtl ul li:hover > a > .sf-sub-indicator,
.sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu.rtl.sf-horizontal.sf-shadow ul,
.sf-menu.rtl.sf-vertical.sf-shadow ul,
.sf-menu.rtl.sf-navbar.sf-shadow ul ul {
  background-position: bottom left;
  padding: 0 0 9px 8px !important;
  -webkit-border-radius: 8px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius: 8px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 0;
  border-radius: 8px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}
.sf-vertical.rtl li:hover > ul,
.sf-vertical.rtl li.sfHover > ul {
  left: auto;
  right: 12em;
}
.sf-vertical.rtl .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-vertical.rtl a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-vertical.rtl a:focus > .sf-sub-indicator,
.sf-vertical.rtl a:hover > .sf-sub-indicator,
.sf-vertical.rtl a:active > .sf-sub-indicator,
.sf-vertical.rtl li:hover > a > .sf-sub-indicator,
.sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-navbar.rtl li li {
  float: right;
}
.sf-navbar.rtl ul .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-navbar.rtl ul a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-navbar.rtl ul a:focus > .sf-sub-indicator,
.sf-navbar.rtl ul a:hover > .sf-sub-indicator,
.sf-navbar.rtl ul a:active > .sf-sub-indicator,
.sf-navbar.rtl ul li:hover > a > .sf-sub-indicator,
.sf-navbar.rtl ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-navbar.rtl ul ul .sf-sub-indicator {
  background-position:  0 0;
}
.sf-navbar.rtl ul ul a > .sf-sub-indicator {
  background-position:  -10px 0;
}
.sf-navbar.rtl ul ul a:focus > .sf-sub-indicator,
.sf-navbar.rtl ul ul a:hover > .sf-sub-indicator,
.sf-navbar.rtl ul ul a:active > .sf-sub-indicator,
.sf-navbar.rtl ul ul li:hover > a > .sf-sub-indicator,
.sf-navbar.rtl ul ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-navbar.rtl li li:hover > ul,
.sf-navbar.rtl li li.sfHover > ul {
  left: auto;
  right: 0;
}
.sf-navbar.rtl li li li:hover > ul,
.sf-navbar.rtl li li li.sfHover > ul {
  left: auto;
  right: 12em;
}
.sf-navbar.rtl > li > ul {
  background: transparent;
  padding: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
}

/* override superfish styles for /Library/Webserver/Documents/coe_drupal7/sites/all/libraries/superfish/style/default.css */

.sf-menu.sf-style-default {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-default.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-default ul {
  padding-left: 0;
}
.sf-menu.sf-style-default a {
  border-left: 1px solid #fff;
  border-top: 1px solid #CFDEFF;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited  {
  color: #13a;
}
.sf-menu.sf-style-default a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-default span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background:#39275b;
}
.sf-menu.sf-style-default li li {
}
.sf-menu.sf-style-default li li li {
  background: #9AAEDB;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background: #CFDEFF;
  outline: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-default.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-default li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-default li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-default li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-default li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-default li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-default li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-default li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-default li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-default li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

/*new styles for CoE theme*/

ol li.sf-depth-2 {
  display:inline;
  float:left;
  width:40%;
  list-style-type:none;
  margin-bottom:20px;
  padding-right:20px;
  }
a.sf-depth-2  {
  color:#fff;
}
/*Superfish menu style overrides */
div#block-superfish-1 a:link,
div#block-superfish-1 a:visited,
div#block-superfish-2 a:link,
div#block-superfish-2 a:visited {
	border:none;
	text-decoration:none;
}
div#block-superfish-1 .sf-depth-1 a:link, 
div#block-superfish-1 .sf-depth-1 a:visited,
div#block-superfish-2 .sf-depth-1 a:link, 
div#block-superfish-2 .sf-depth-1 a:visited {
	color:#fff;
	color:#ead689;
}
div#block-superfish-1 .sf-depth-2 a:link, 
div#block-superfish-1 .sf-depth-2 a:visited,
div#block-superfish-2 .sf-depth-2 a:link, 
div#block-superfish-2 .sf-depth-2 a:visited {
	color:#fff;
	font-size:1.2em;
	padding-bottom:12px;
}
div#block-superfish-1 .sf-depth-3 a:link, 
div#block-superfish-1 .sf-depth-3 a:visited,
div#block-superfish-2 .sf-depth-3 a:link, 
div#block-superfish-2 .sf-depth-3 a:visited {
	color:#fff;
	color:#ead689;
	font-size:1.0em;
	line-height:1.4em;
}
ul#superfish-1 li.sf-depth-1:hover,
ul#superfish-2 li.sf-depth-1:hover {
	background: #55457a;
  }
div#block-superfish-1 .sf-depth-1 .menuparent li:hover ul.sf-megamenu li,
div#block-superfish-2 .sf-depth-1 .menuparent li:hover ul.sf-megamenu li {
}
a.sf-depth-1, a.sf-depth-2 {
	text-transform:uppercase;
}
.sf-depth-1 {
	padding:12px 4px 0;
	font-size:1.1em;
	min-height:37px;
}
div#block-superfish-1 .sf-depth-2 a:link,
div#block-superfish-1 .sf-depth-2 a:visited,
div#block-superfish-2 .sf-depth-2 a:link,
div#block-superfish-2 .sf-depth-2 a:visited,
{
	color:#fff;
}
li.sf-megamenu-wrapper.sf-depth-1.menuparent {
	padding:22px;
}
div#block-superfish-1 div.sf-megamenu-column a.sf-depth-2,
div#block-superfish-2 div.sf-megamenu-column a.sf-depth-2 {
	color:#fff;
}
.sf-megamenu-wrapper ol li {
	width:200px;
	float:left;
}
.sf-megamenu-wrapper.sf-depth-1.menuparent {
	background: #55457a;
	font-size:1em;
	width:960px;
}
/*programs sub-menu styling*/
.sf-megamenu-wrapper.sf-item-1.sf-depth-1.menuparent {
	margin-left:74px;
}
.sf-megamenu-wrapper.sf-item-2.sf-depth-1.menuparent {
	width:960px;
}
/*fac-research sub-menu styling*/
.sf-megamenu-wrapper.sf-item-3.sf-depth-1.menuparent {
	width:960px;
	margin-left:-20px;
}
/*news sub-menu styling*/
.sf-megamenu-wrapper.sf-item-4.sf-depth-1.menuparent {
	width:680px;
	width:160px;
	margin-left:72px;
}
.sf-megamenu-wrapper.sf-item-4.sf-depth-1.menuparent ul{
	height:200px;
}
/*admissions sub-menu styling*/
.sf-megamenu-wrapper.sf-item-5.sf-depth-1.menuparent {	
	width:180px;
	margin-left:80px;
}
/*mycoe sub-menu styling*/
.sf-megamenu-wrapper.sf-item-6.sf-depth-1.menuparent {
	margin-left:212px;
	width:200px;
}
/*alumni sub-menu styling*/
.sf-megamenu-wrapper.sf-item-7.sf-depth-1.menuparent {
	width:920px;
	margin-left:-360px;
}
/*Temp fix for issue with Admissions sub-menu*/
li#menu-3587-1 {
    margin-bottom:28px;
}   
/*MOBILE SPECIFIC MENU STYLES*/
#superfish-1-select, 
#superfish-2-select {
	font-size:1.2em;
	background:#39275b;
	padding:0;
	margin:0;
	border:none;
	color:#fff;
	width:120px;
}
